Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 09 Jan 2023 10:27:22 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Omar Mohamed                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  ✍️ Please enter your name Customer:  Start Again Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  ✍️ Please enter your name Customer:  omar mohamed Bot:  Hi omar mohamed, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6455 Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Start Again Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  Hi omar mohamed, what do you need help with? Customer:  ?Store Location Bot:    Looking for a Splash Fashions store near you? Just tap on the link below? and choose your city.   www.splashfashions.com/ae/en/storelocator   Happy shopping!?️   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  +201096954049            11:15 AM, 08th Jan                   hamza                   Hi Omar, Good morning, Thank you for contacting us. My name is Hamza, I will be happy to help you!           11:16 AM, 08th Jan                     Omar Mohamed                    Good morning           11:17 AM, 08th Jan                     Omar Mohamed                    I wanted to ask about a jacket           11:17 AM, 08th Jan                     Omar Mohamed                             11:17 AM, 08th Jan                     Omar Mohamed                    Can you check is it available in any stores in abudhabi           11:18 AM, 08th Jan                     Omar Mohamed                    Or will it be back on stock?           11:18 AM, 08th Jan                   hamza                   We have forwarded your query to the concerned team to check and will be in touch with you asap to assist you in resolving this concern.           11:19 AM, 08th Jan                   hamza                   We will update you through your email id [email-masked]           11:19 AM, 08th Jan                   hamza                   Is there anything else I can assist you with?           11:19 AM, 08th Jan                   hamza                   It was a pleasure to assist you.Thank you for shopping with us.  Have a wonderful day.           11:21 AM, 08th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5560887